package com.gic.haoban.manage.web.vo;

import java.io.Serializable;

/**
 * 会员分组信息VO
 * @Author: FangXu
 * @Date: 2018/12/17 13:55
 * @Version 1.0
 */
public class MemberTagGroupVO implements Serializable {

    /**
     *
     */
    private static final long serialVersionUID = 6813792225053490935L;

    /** 分组名称 **/
    private String groupName;
    /** 分组ID **/
    private String memberTagGroupId;
    /** 分组有效状态 **/
    private Integer effectiveStatus;
    /** 失效状态: 实时, 非实时 **/
    private Integer isRealTime;

    /**
     * 0普通分组  1固化分组
     */
    private Integer fixedType;

    public Integer getFixedType() {
        return fixedType;
    }

    public void setFixedType(Integer fixedType) {
        this.fixedType = fixedType;
    }

    public String getGroupName() {
        return groupName;
    }

    public void setGroupName(String groupName) {
        this.groupName = groupName;
    }

    public String getMemberTagGroupId() {
        return memberTagGroupId;
    }

    public void setMemberTagGroupId(String memberTagGroupId) {
        this.memberTagGroupId = memberTagGroupId;
    }

    public Integer getEffectiveStatus() {
        return effectiveStatus;
    }

    public void setEffectiveStatus(Integer effectiveStatus) {
        this.effectiveStatus = effectiveStatus;
    }

    public Integer getIsRealTime() {
        return isRealTime;
    }

    public void setIsRealTime(Integer isRealTime) {
        this.isRealTime = isRealTime;
    }
}
